David Boles dgboles at comcast.net
Tue Jan 24 22:21:40 UTC 2006

McBroom, Robert C wrote:
> The 2.6.15-1869_FC5 source no longer has the file
> include/linux/version.h killing the compile with the nvidia installer 8178.
> Robert McBroom

I hate when people say things like this.  I got one here.


and here


Does the Nvidia driver installer look for this exact path? The installer should.

Maybe a symlink to fool it?

ln -s target [name]

ln -s /usr/src/kernels/2.6.15-1.1869_FC5-i686   linux

might work to fool you driver package. But only if the version.h is there. It
would have to be changed with each new kernel.


More information about the test mailing list